Line Login
Request Email Token
Fetch the final V3 auth token after approving the email login pincode.
GET
/reqemailtokenCall this after /loginemail returns a pincode and the user has approved it in the LINE app.
GET
/reqemailtokenParameters
Request
bash
1curl -X GET 'https://execross.com/api/v3/reqemailtoken?apikey=YOUR-APIKEY' \
2 -H 'Accept: application/json'Response
Click Send to execute the request.
Example response
json
1{
2 "creator": "EXECROSS",
3 "ip": "75.177.42.12",
4 "result": {
5 "authToken": "eyJ0eXAiOiJKV1Qi...",
6 "certificate": "6bed8db7eb6e23ecf152f98a41e0f95294f6334f6ec45051a8801b5c00632353",
7 "e2eeVersion": "1",
8 "keyId": "4905823",
9 "privKey": "iJ1/gdLLWcMQ4/ZmhpUGZuQb0Q2Wt+QohO386JX133c=",
10 "pubKey": "73qZFPG0YwcJ4PtbQ3ty5X3Itl7PRx4ZQdhUaSl+UDI=",
11 "refreshToken": "eyJ0eXAiOiJKV1Qi..."
12 },
13 "status": 200
14}Next
Login Email V1
